<div class="img-cientifico">
  <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Capa_1" 
        x="0" y="0" viewBox="0 0 298.5 229.9" xml:space="preserve">
    <g id="Circulo" transform="translate(0 -.523)">
      <g id="Estrella" opacity=".6">
        <g id="g20">
          <g id="g18">
            <path id="path16" d="M140.6.2s.3 7 .9 17.4c.6 10.4 1.5 24.3 2.5 38.2 1 13.9 2.2 27.8 3.1 38.2.9 10.4 1.6 17.3 1.6 17.3s-.4-7-.9-17.4c-.6-10.4-1.5-24.3-2.5-38.2-1-13.9-2.2-27.8-3.1-38.2-.9-10.3-1.6-17.3-1.6-17.3z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g26">
          <g id="g24">
            <path id="path22" d="M129.8 1.5s1 6.9 2.6 17.2c1.6 10.3 3.8 24.1 6.2 37.8 2.4 13.7 4.8 27.4 6.8 37.7 1.9 10.3 3.3 17.1 3.3 17.1s-1-6.9-2.6-17.2c-1.6-10.3-3.8-24.1-6.2-37.8-2.4-13.7-4.9-27.4-6.8-37.7-1.9-10.3-3.3-17.1-3.3-17.1z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g32">
          <g id="g30">
            <path id="path28" d="M119.3 3.7s1.7 6.8 4.3 16.9c2.6 10.2 6.1 23.7 9.8 37.2 3.7 13.4 7.5 26.8 10.4 36.9 2.9 10 4.9 16.7 4.9 16.7s-1.7-6.8-4.2-16.9c-2.6-10.1-6.1-23.6-9.8-37-3.7-13.5-7.5-26.9-10.4-37-3-10.1-5-16.8-5-16.8z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g38">
          <g id="g36">
            <path id="path34" d="M108.9 6.8s2.3 6.6 5.9 16.5c3.6 9.9 8.4 23.1 13.4 36.2 4.9 13 10 26 13.9 35.7 3.9 9.7 6.5 16.1 6.5 16.1s-2.3-6.6-5.9-16.4c-3.5-9.8-8.4-22.9-13.3-35.9-5-13.1-10.1-26.2-14-35.9-3.8-9.8-6.5-16.3-6.5-16.3z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g44">
          <g id="g42">
            <path id="path40" d="M99 10.9s3 6.4 7.5 15.9 10.6 22.2 16.9 34.8c6.2 12.5 12.5 24.9 17.3 34.2 4.8 9.3 8 15.4 8 15.4s-2.9-6.3-7.4-15.8c-4.5-9.4-10.5-22-16.7-34.5-6.2-12.6-12.6-25.2-17.5-34.6-4.8-9.2-8.1-15.4-8.1-15.4z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g50">
          <g id="g48">
            <path id="path46" d="M89.5 15.9s3.6 6.1 9 15.2 12.8 21.2 20.2 33.2c7.3 11.9 14.8 23.6 20.5 32.4 5.7 8.8 9.5 14.6 9.5 14.6s-3.5-6-8.9-15-12.6-20.9-19.9-32.7c-7.4-12-15-24-20.8-32.9-5.7-8.9-9.6-14.8-9.6-14.8z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g56">
          <g id="g54">
            <path id="path52" d="M80.5 21.7S84.7 27.5 91 36c6.3 8.6 14.8 20 23.4 31.3 8.4 11.1 17 22.1 23.5 30.3s10.8 13.7 10.8 13.7-4.1-5.7-10.3-14.1c-6.2-8.4-14.5-19.6-23-30.7-8.6-11.3-17.3-22.5-23.9-30.9-6.6-8.4-11-13.9-11-13.9z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g62">
          <g id="g60">
            <path id="path58" d="M72.1 28.2s4.7 5.4 11.8 13.4c7.1 8 16.7 18.6 26.4 29.1 9.5 10.3 19 20.4 26.3 28 7.2 7.6 12.1 12.6 12.1 12.6s-4.6-5.2-11.6-13.1c-7-7.8-16.3-18.2-25.8-28.4-9.7-10.5-19.5-20.9-26.9-28.7-7.3-7.7-12.3-12.9-12.3-12.9z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g68">
          <g id="g66">
            <path id="path64" d="M64.3 35.5s5.2 4.9 13.1 12.3c7.9 7.3 18.5 17 29.2 26.6 10.4 9.3 20.9 18.6 28.8 25.5 7.9 6.9 13.2 11.4 13.2 11.4s-5.1-4.8-12.8-11.9c-7.7-7.1-18-16.6-28.4-25.9-10.7-9.6-21.5-19.1-29.6-26.2-8-7.1-13.5-11.8-13.5-11.8z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g74">
          <g id="g72">
            <path id="path70" d="M57.3 43.5s5.7 4.4 14.3 11c8.6 6.6 20.1 15.3 31.7 23.9 11.2 8.4 22.6 16.6 31.1 22.7 8.5 6.1 14.3 10.2 14.3 10.2s-5.5-4.3-13.8-10.7c-8.3-6.4-19.5-14.9-30.7-23.2C92.5 68.8 80.8 60.3 72 54c-8.8-6.3-14.7-10.5-14.7-10.5z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g80">
          <g id="g78">
            <path id="path76" d="M51.1 52s6.1 3.9 15.3 9.7c9.2 5.8 21.5 13.5 34 21 12 7.3 24.1 14.5 33.2 19.8 9.1 5.3 15.2 8.8 15.2 8.8s-5.9-3.8-14.8-9.4c-8.9-5.6-20.8-13-32.8-20.3-12.4-7.5-24.9-15-34.3-20.5-9.5-5.5-15.8-9.1-15.8-9.1z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g86">
          <g id="g84">
            <path id="path82" d="M45.6 61.1s6.5 3.4 16.2 8.3c9.8 4.9 22.8 11.5 35.9 17.9 12.7 6.2 25.4 12.2 34.9 16.7 9.6 4.5 16 7.4 16 7.4s-6.2-3.2-15.7-8c-9.4-4.8-22-11.1-34.7-17.2C85.1 79.8 71.9 73.5 62 68.9c-9.7-4.8-16.4-7.8-16.4-7.8z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g92">
          <g id="g90">
            <path id="path88" d="M41.1 70.5s6.8 2.8 17 6.8c10.2 4.1 23.8 9.4 37.5 14.5 13.2 5 26.5 9.9 36.4 13.5 10 3.6 16.6 5.9 16.6 5.9s-6.5-2.7-16.4-6.6c-9.8-3.9-23-9-36.2-14.1-13.7-5.2-27.4-10.3-37.8-14-10.2-3.5-17.1-6-17.1-6z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g98">
          <g id="g96">
            <path id="path94" d="M37.5 80.3s7 2.1 17.6 5.3c10.6 3.1 24.7 7.2 38.8 11.1 13.7 3.8 27.3 7.5 37.6 10.2 10.3 2.7 17.2 4.4 17.2 4.4s-6.8-2.1-17-5.1c-10.2-3-23.8-6.9-37.5-10.7-14.1-4-28.3-7.8-39-10.6-10.6-2.8-17.7-4.6-17.7-4.6z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g104">
          <g id="g102">
            <path id="path100" d="M34.8 90.4s7.2 1.5 18 3.7 25.3 5 39.8 7.6c14 2.6 28 5 38.6 6.8 10.5 1.8 17.6 2.9 17.6 2.9s-7-1.5-17.4-3.5c-10.5-2.1-24.4-4.8-38.4-7.4-14.5-2.7-29-5.2-39.9-7-11.1-1.9-18.3-3.1-18.3-3.1z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g110">
          <g id="g108">
            <path id="path106" d="M33 100.6s7.3.9 18.3 2c11 1.2 25.7 2.7 40.4 4 14.2 1.3 28.5 2.5 39.2 3.3 10.7.8 17.8 1.3 17.8 1.3s-7.1-.8-17.7-2c-10.7-1.2-24.9-2.6-39.1-3.9-14.7-1.4-29.4-2.6-40.5-3.4-11.1-.8-18.4-1.3-18.4-1.3z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g116">
          <g id="g114">
            <path id="path112" d="M32.2 110.9s7.4.2 18.4.4c11.1.2 25.8.4 40.6.4 14.4 0 28.7 0 39.5-.2 10.8-.1 18-.3 18-.3s-7.2-.2-17.9-.4c-10.8-.2-25.1-.4-39.5-.4-14.8-.1-29.5 0-40.6.2-11.1.2-18.5.3-18.5.3z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g122">
          <g id="g120">
            <path id="path118" d="M32.3 121.3s7.4-.5 18.4-1.2c11-.8 25.8-1.9 40.5-3.2 14.4-1.2 28.8-2.6 39.6-3.7s18-1.9 18-1.9-7.2.4-18 1.2c-10.8.8-25.2 1.8-39.6 3.1-14.7 1.3-29.4 2.6-40.5 3.8-11.1 1.1-18.4 1.9-18.4 1.9z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g128">
          <g id="g126">
            <path id="path124" d="M33.3 131.5s7.3-1.1 18.2-2.8c10.9-1.7 25.5-4.1 40-6.7 14.3-2.5 28.6-5.1 39.3-7.2 10.7-2 17.9-3.5 17.9-3.5s-7.2 1.1-17.9 2.8c-10.8 1.7-25.1 4.1-39.4 6.6-14.6 2.5-29.1 5.2-40 7.3-10.9 2.1-18.1 3.5-18.1 3.5z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g134">
          <g id="g132">
            <path id="path130" d="M35.2 141.6s7.2-1.7 17.9-4.4 25-6.3 39.2-10.1c14.1-3.8 28.2-7.7 38.8-10.7 10.6-3 17.6-5 17.6-5s-7.1 1.7-17.7 4.4-24.8 6.3-38.9 10.1c-14.3 3.8-28.5 7.7-39.1 10.7-10.7 2.9-17.8 5-17.8 5z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g140">
          <g id="g138">
            <path id="path136" d="M38.1 151.4s7-2.3 17.4-5.9c10.4-3.6 24.3-8.5 38.1-13.5s27.6-10.2 38-14.1c10.3-4 17.2-6.6 17.2-6.6s-7 2.3-17.4 5.9c-10.4 3.6-24.3 8.5-38.1 13.5s-27.6 10.1-37.9 14.1c-10.5 4-17.3 6.6-17.3 6.6z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g146">
          <g id="g144">
            <path id="path142" d="M41.8 160.9s6.7-3 16.7-7.4c10-4.5 23.4-10.5 36.6-16.7 13.4-6.2 26.8-12.6 36.9-17.4 10-4.9 16.7-8.1 16.7-8.1s-6.8 3-16.9 7.5c-10.1 4.5-23.6 10.6-37.1 16.9-13.3 6.2-26.5 12.5-36.5 17.2-9.8 4.8-16.4 8-16.4 8z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g152">
          <g id="g150">
            <path id="path148" d="M46.3 170s6.4-3.5 16-8.8c9.6-5.3 22.3-12.4 34.9-19.7 12.9-7.4 25.8-15 35.5-20.7 9.6-5.7 16-9.6 16-9.6s-6.5 3.6-16.3 9-22.8 12.7-35.7 20.1C84 147.6 71.4 155 62 160.5c-9.5 5.8-15.7 9.5-15.7 9.5z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g158">
          <g id="g156">
            <path id="path154" d="M51.6 178.7s6-4 15.1-10.1c9-6.1 21.1-14.2 33-22.5 12.3-8.6 24.6-17.2 33.8-23.8 9.1-6.6 15.2-11 15.2-11s-6.2 4.2-15.6 10.4c-9.3 6.3-21.7 14.7-34.1 23.3-12 8.3-23.8 16.7-32.7 23.1-8.8 6.3-14.7 10.6-14.7 10.6z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g164">
          <g id="g162">
            <path id="path160" d="M57.6 186.8s5.6-4.5 14.1-11.3c8.4-6.8 19.7-15.9 30.8-25.1 11.6-9.6 23.2-19.4 31.8-26.8 8.6-7.4 14.3-12.3 14.3-12.3s-5.9 4.7-14.7 11.8c-8.8 7.1-20.5 16.6-32.2 26.3-11.1 9.2-22.1 18.6-30.4 25.6-8.2 7.1-13.7 11.8-13.7 11.8z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g170">
          <g id="g168">
            <path id="path166" d="M64.4 194.4s5.2-5 13-12.4 18.1-17.4 28.4-27.5c10.8-10.7 21.6-21.5 29.6-29.6 8-8.2 13.3-13.6 13.3-13.6s-5.5 5.2-13.8 13.1c-8.2 7.9-19.2 18.4-30 29.1-10.3 10.1-20.4 20.3-28 28-7.5 7.8-12.5 12.9-12.5 12.9z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g176">
          <g id="g174">
            <path id="path172" d="M71.7 201.4s4.7-5.4 11.9-13.4c7.1-8 16.5-18.8 25.8-29.7 9.9-11.6 19.8-23.4 27.1-32.2 7.3-8.9 12.2-14.8 12.2-14.8s-5.1 5.7-12.7 14.3c-7.6 8.6-17.6 20.1-27.6 31.8-9.3 10.9-18.5 21.9-25.4 30.2-6.7 8.2-11.3 13.8-11.3 13.8z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g182">
          <g id="g180">
            <path id="path178" d="M79.7 207.7s4.3-5.7 10.6-14.3c6.4-8.6 14.8-20.1 23-31.6 9-12.5 17.8-25.1 24.4-34.6 6.6-9.5 10.9-15.9 10.9-15.9s-4.6 6.2-11.5 15.4c-6.9 9.3-15.9 21.7-24.9 34.2-8.3 11.6-16.5 23.3-22.6 32-5.9 8.9-9.9 14.8-9.9 14.8z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g188">
          <g id="g186">
            <path id="path184" d="M88.1 213.3s3.7-6 9.3-15.1c5.6-9 12.9-21.1 20.2-33.3 7.9-13.3 15.7-26.7 21.5-36.8 5.8-10.1 9.6-16.8 9.6-16.8s-4.1 6.6-10.2 16.4c-6.1 9.9-14.1 23.1-22 36.4-7.2 12.2-14.3 24.5-19.6 33.7-5.3 9.3-8.8 15.5-8.8 15.5z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g194">
          <g id="g192">
            <path id="path190" d="M97 218.1s3.2-6.3 8-15.7c4.8-9.4 11-22.1 17.2-34.7 6.8-14 13.4-28.1 18.3-38.7 4.9-10.6 8.2-17.7 8.2-17.7s-3.5 6.9-8.8 17.3c-5.2 10.4-12.1 24.3-18.9 38.4-6.1 12.7-12.2 25.5-16.6 35.1-4.4 9.6-7.4 16-7.4 16z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g200">
          <g id="g198">
            <path id="path196" d="M106.4 222.1s2.6-6.5 6.6-16.3c3.9-9.8 9.1-22.8 14.1-35.9 5.6-14.6 11-29.2 15-40.2 4-11 6.6-18.4 6.6-18.4s-2.9 7.2-7.3 18.1c-4.3 10.9-10 25.4-15.6 40-5 13.1-9.9 26.3-13.5 36.2-3.6 9.9-5.9 16.5-5.9 16.5z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g206">
          <g id="g204">
            <path id="path202" d="M116 225.4s2.1-6.7 5.1-16.7c3.1-10 7-23.4 10.9-36.9 4.3-15.1 8.5-30.2 11.6-41.5 3-11.4 5.1-18.9 5.1-18.9s-2.3 7.5-5.7 18.7c-3.4 11.2-7.9 26.3-12.2 41.3-3.8 13.5-7.6 27-10.3 37.1-2.7 10.1-4.5 16.9-4.5 16.9z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g212">
          <g id="g210">
            <path id="path208" d="M125.9 227.7s1.5-6.8 3.7-17 5-23.9 7.7-37.6c3-15.4 5.9-30.9 8-42.5 2.1-11.6 3.4-19.3 3.4-19.3s-1.6 7.7-4.1 19.2c-2.4 11.5-5.6 26.9-8.6 42.3-2.7 13.7-5.2 27.4-7 37.7-1.9 10.4-3.1 17.2-3.1 17.2z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g218">
          <g id="g216">
            <path id="path214" d="M136 229.3s.9-6.9 2.2-17.3c1.3-10.4 2.9-24.2 4.4-38 1.7-15.6 3.2-31.3 4.3-43.1 1.1-11.8 1.8-19.6 1.8-19.6l-2.5 19.5c-1.4 11.7-3.3 27.3-5 43-1.5 13.9-2.8 27.7-3.8 38.1-.8 10.4-1.4 17.4-1.4 17.4z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g224">
          <g id="g222">
            <path id="path220" d="M146.1 229.9s.3-7 .7-17.4c.4-10.4.8-24.3 1.2-38.3.3-15.7.5-31.5.6-43.3 0-11.8.1-19.7.1-19.7s-.3 7.9-.8 19.7c-.4 11.8-.9 27.5-1.2 43.3-.3 13.9-.4 27.8-.5 38.3-.1 10.5-.1 17.4-.1 17.4z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g230">
          <g id="g228">
            <path id="path226" d="M156.3 229.7s-.3-7-.8-17.4c-.5-10.4-1.2-24.3-2.1-38.2-1-15.7-2.2-31.4-3.1-43.2-1-11.8-1.6-19.6-1.6-19.6s.4 7.9.9 19.7c.6 11.8 1.5 27.5 2.5 43.2.9 13.9 2 27.8 2.8 38.2.8 10.4 1.4 17.3 1.4 17.3z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g236">
          <g id="g234">
            <path id="path232" d="M166.4 228.6s-.9-6.9-2.3-17.3-3.3-24.2-5.4-38c-2.4-15.5-4.8-31.1-6.8-42.7-2-11.6-3.3-19.4-3.3-19.4s1 7.8 2.6 19.5 3.8 27.3 6.2 42.8c2.1 13.8 4.3 27.5 6.1 37.8 1.8 10.4 2.9 17.3 2.9 17.3z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g242">
          <g id="g240">
            <path id="path238" d="M176.4 226.7s-1.5-6.8-3.8-17.1c-2.3-10.2-5.4-23.9-8.7-37.5-3.7-15.3-7.5-30.5-10.4-41.9-3-11.4-4.9-19-4.9-19s1.7 7.7 4.2 19.2c2.6 11.5 6.1 26.8 9.8 42 3.3 13.6 6.7 27.1 9.3 37.3 2.8 10.2 4.5 17 4.5 17z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g248">
          <g id="g246">
            <path id="path244" d="M186.2 223.9s-2.1-6.7-5.2-16.7c-3.2-10-7.5-23.4-11.9-36.7-4.9-14.8-10-29.6-13.9-40.7-3.9-11.1-6.5-18.4-6.5-18.4s2.3 7.5 5.9 18.7c3.5 11.2 8.4 26.1 13.3 40.9 4.4 13.3 9 26.5 12.5 36.4 3.5 9.9 5.8 16.5 5.8 16.5z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g254">
          <g id="g252">
            <path id="path250" d="M195.7 220.2s-2.7-6.5-6.7-16.3-9.5-22.7-15.1-35.7c-6.2-14.3-12.5-28.6-17.3-39.2-4.8-10.6-8-17.7-8-17.7s3 7.2 7.4 18c4.5 10.8 10.5 25.2 16.7 39.5 5.6 12.9 11.3 25.8 15.6 35.4 4.5 9.6 7.4 16 7.4 16z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g260">
          <g id="g258">
            <path id="path256" d="M204.8 215.8s-3.2-6.3-8.1-15.7c-4.9-9.4-11.4-21.9-18.1-34.4-7.3-13.7-14.8-27.3-20.5-37.4-5.7-10.1-9.5-16.9-9.5-16.9s3.6 6.9 8.9 17.3c5.4 10.3 12.6 24.1 19.9 37.7 6.7 12.4 13.5 24.8 18.7 34.1 5.3 9.1 8.7 15.3 8.7 15.3z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g266">
          <g id="g264">
            <path id="path262" d="M213.5 210.6s-3.8-6-9.4-15c-5.7-9-13.3-21-21.1-32.9-8.4-12.9-17-25.8-23.5-35.4-6.5-9.6-10.8-15.9-10.8-15.9s4.1 6.5 10.3 16.4c6.2 9.8 14.5 22.8 23 35.7 7.8 11.9 15.7 23.7 21.6 32.5l9.9 14.6z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g272">
          <g id="g270">
            <path id="path268" d="M221.7 204.6s-4.3-5.7-10.7-14.3c-6.5-8.5-15.2-19.9-24-31.1-9.5-12.1-19-24.1-26.3-33-7.3-8.9-12.1-14.9-12.1-14.9s4.6 6.1 11.6 15.3c7 9.2 16.3 21.4 25.8 33.4 8.8 11.2 17.7 22.4 24.4 30.7 6.8 8.4 11.3 13.9 11.3 13.9z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g278">
          <g id="g276">
            <path id="path274" d="M229.4 198s-4.8-5.3-12-13.4c-7.2-8-16.9-18.6-26.7-29.1-10.4-11.2-20.9-22.2-28.8-30.5l-13.2-13.7s5.1 5.7 12.8 14.2c7.7 8.5 18 19.8 28.4 30.9 9.8 10.5 19.6 20.9 27.1 28.6 7.4 7.8 12.4 13 12.4 13z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g284">
          <g id="g282">
            <path id="path280" d="M236.4 190.7s-5.3-4.9-13.2-12.3c-7.9-7.4-18.5-17.2-29.2-26.9-11.2-10.2-22.6-20.2-31.1-27.7-8.6-7.5-14.3-12.4-14.3-12.4s5.5 5.2 13.8 13 19.5 18 30.7 28.2c10.7 9.7 21.5 19.2 29.6 26.3 8.3 7 13.7 11.8 13.7 11.8z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g290">
          <g id="g288">
            <path id="path286" d="M242.8 182.8s-5.7-4.5-14.2-11.2c-8.6-6.7-20-15.6-31.6-24.4-12-9.1-24.1-18.1-33.2-24.8-9.1-6.7-15.2-11.1-15.2-11.1s5.9 4.7 14.8 11.7c8.9 7 20.8 16.2 32.8 25.3 11.5 8.8 23.1 17.4 31.9 23.8 8.9 6.4 14.7 10.7 14.7 10.7z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g296">
          <g id="g294">
            <path id="path292" d="M248.5 174.4s-6.1-4-15.2-10c-9.2-6-21.4-13.9-33.7-21.7-12.7-8-25.4-15.9-34.9-21.7-9.6-5.8-16-9.7-16-9.7s6.3 4.1 15.6 10.3c9.4 6.1 22 14.3 34.6 22.3 12.3 7.8 24.7 15.4 34 21.1 9.4 5.6 15.6 9.4 15.6 9.4z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g302">
          <g id="g300">
            <path id="path298" d="M253.4 165.5s-6.4-3.5-16.1-8.7c-9.7-5.2-22.6-12-35.6-18.8-13.2-6.8-26.5-13.5-36.4-18.5-10-4.9-16.6-8.2-16.6-8.2s6.5 3.5 16.4 8.8c9.8 5.3 23 12.2 36.2 19.1 13 6.7 26 13.3 35.8 18.2 9.8 4.9 16.3 8.1 16.3 8.1z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g308">
          <g id="g306">
            <path id="path304" d="M257.6 156.2s-6.7-2.9-16.8-7.3c-10.1-4.4-23.6-10.1-37.2-15.7-13.6-5.6-27.3-11.1-37.6-15.2s-17.2-6.7-17.2-6.7 6.8 2.9 17 7.4c10.2 4.4 23.8 10.1 37.4 15.8 13.5 5.6 27.2 11 37.4 15.1 10.1 3.9 17 6.6 17 6.6z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g314">
          <g id="g312">
            <path id="path310" d="M260.8 146.5s-7-2.4-17.5-5.8c-10.5-3.5-24.5-8-38.6-12.4-14-4.4-28-8.7-38.6-11.8-10.5-3.1-17.6-5.2-17.6-5.2s7 2.4 17.4 5.8c10.5 3.5 24.4 8 38.4 12.4s28.1 8.7 38.7 11.8c10.8 3.2 17.8 5.2 17.8 5.2z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g320">
          <g id="g318">
            <path id="path316" d="M263.2 136.6s-7.2-1.8-17.9-4.3c-10.8-2.5-25.2-5.9-39.6-9-14.2-3.1-28.5-6.1-39.2-8.3-10.7-2.2-17.8-3.6-17.8-3.6s7.1 1.7 17.7 4.3c10.6 2.5 24.9 5.8 39.1 8.9 14.4 3.2 28.8 6.2 39.6 8.4 10.9 2.1 18.1 3.6 18.1 3.6z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g326">
          <g id="g324">
            <path id="path322" d="M264.7 126.4s-7.3-1.1-18.3-2.7-25.6-3.6-40.2-5.5c-14.4-1.9-28.7-3.6-39.5-4.8l-18-2s7.2 1.1 17.9 2.7c10.8 1.6 25.1 3.6 39.5 5.4 14.6 1.9 29.3 3.7 40.3 4.9 11 1.2 18.3 2 18.3 2z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g332">
          <g id="g330">
            <path id="path328" d="M265.3 116.1s-7.4-.5-18.4-1.1c-11.1-.6-25.8-1.4-40.6-2-14.4-.6-28.8-1.1-39.6-1.3-10.8-.3-18-.4-18-.4s7.2.5 18 1.1c10.8.6 25.2 1.3 39.6 1.9 14.7.6 29.5 1.1 40.6 1.4 11 .3 18.4.4 18.4.4z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g338">
          <g id="g336">
            <path id="path334" d="M264.9 105.8l-18.5.5c-11.1.4-25.8.9-40.6 1.6-14.3.7-28.6 1.5-39.3 2.2-10.7.7-17.9 1.2-17.9 1.2s7.2-.2 17.9-.5c10.8-.3 25.1-.9 39.4-1.6 14.7-.7 29.5-1.5 40.5-2.2 11.1-.7 18.5-1.2 18.5-1.2z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g344">
          <g id="g342">
            <path id="path340" d="M263.6 95.5s-7.3.8-18.3 2.2c-11 1.3-25.6 3.2-40.2 5.2-14.1 1.9-28.2 4-38.8 5.6-10.6 1.6-17.6 2.8-17.6 2.8s7.1-.8 17.7-2.1 24.8-3.1 38.9-5.1c14.6-2 29.2-4.1 40.1-5.8 10.9-1.6 18.2-2.8 18.2-2.8z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g350">
          <g id="g348">
            <path id="path346" d="M261.4 85.3s-7.2 1.5-18 3.8-25.2 5.5-39.5 8.8c-13.8 3.2-27.6 6.5-38 9.1-10.3 2.6-17.2 4.3-17.2 4.3s7-1.4 17.4-3.7c10.4-2.2 24.3-5.3 38.1-8.5 14.3-3.3 28.6-6.7 39.3-9.4 10.7-2.5 17.9-4.4 17.9-4.4z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g356">
          <g id="g354">
            <path id="path352" d="M258.2 75.4s-7 2.1-17.5 5.4c-10.5 3.3-24.5 7.7-38.4 12.3-13.4 4.4-26.8 8.9-36.9 12.4-10 3.5-16.7 5.8-16.7 5.8s6.8-2 16.9-5.2c10.1-3.2 23.6-7.4 37.1-11.8 13.9-4.6 27.8-9.3 38.2-12.9 10.4-3.6 17.3-6 17.3-6z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g362">
          <g id="g360">
            <path id="path358" d="M254.1 65.7s-6.8 2.7-16.9 6.9c-10.1 4.2-23.6 9.9-37 15.7-12.9 5.6-25.8 11.3-35.5 15.7-9.6 4.3-16 7.3-16 7.3s6.5-2.6 16.3-6.7c9.8-4 22.8-9.5 35.7-15.1 13.4-5.8 26.8-11.7 36.8-16.2 10-4.5 16.6-7.6 16.6-7.6z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g368">
          <g id="g366">
            <path id="path364" d="M249.1 56.5s-6.5 3.3-16.1 8.4c-9.7 5.1-22.5 11.9-35.3 18.9-12.3 6.7-24.6 13.6-33.8 18.8-9.2 5.2-15.3 8.7-15.3 8.7s6.3-3.2 15.6-8.1c9.3-4.9 21.7-11.5 34.1-18.3 12.8-7 25.5-14.1 35-19.4 9.5-5.4 15.8-9 15.8-9z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g374">
          <g id="g372">
            <path id="path370" d="M243.3 47.7s-6.1 3.9-15.2 9.8-21.2 13.9-33.2 22c-11.6 7.8-23.2 15.8-31.8 21.8-8.6 6-14.3 10.1-14.3 10.1s5.9-3.8 14.7-9.5c8.8-5.7 20.5-13.4 32.2-21.3 12-8.1 24-16.3 32.9-22.5 8.8-6.2 14.7-10.4 14.7-10.4z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g380">
          <g id="g378">
            <path id="path376" d="M236.6 39.4s-5.7 4.4-14.2 11.1c-8.5 6.7-19.7 15.7-30.9 24.8-10.7 9-21.5 17.9-29.5 24.7-8 6.8-13.3 11.3-13.3 11.3s5.5-4.3 13.8-10.8c8.2-6.5 19.2-15.3 30-24.1 11.2-9.1 22.2-18.3 30.5-25.3 8.2-7 13.6-11.7 13.6-11.7z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g386">
          <g id="g384">
            <path id="path382" d="M229.2 31.8s-5.2 4.9-13 12.3-18.1 17.4-28.3 27.5c-9.9 9.8-19.8 19.7-27.1 27.2-7.3 7.5-12.2 12.5-12.2 12.5s5.1-4.8 12.7-12 17.6-16.9 27.6-26.8c10.2-10.1 20.3-20.2 27.8-27.9 7.6-7.6 12.5-12.8 12.5-12.8z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g392">
          <g id="g390">
            <path id="path388" d="M221.2 24.9s-4.7 5.4-11.7 13.4c-7 8.1-16.3 18.9-25.4 29.8-9 10.7-17.8 21.5-24.4 29.6-6.6 8.1-10.9 13.6-10.9 13.6s4.6-5.2 11.5-13.1C167 90.3 176.1 79.7 185 69c9.2-11 18.3-22 25-30.3 6.7-8.3 11.2-13.8 11.2-13.8z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g398">
          <g id="g396">
            <path id="path394" d="M212.5 18.7s-4.2 5.7-10.3 14.4c-6.2 8.7-14.3 20.3-22.4 31.9-7.9 11.5-15.7 23-21.5 31.8-5.8 8.7-9.6 14.5-9.6 14.5s4.1-5.6 10.2-14.2c6.1-8.5 14.1-19.9 22-31.4 8-11.7 16-23.4 21.8-32.3 5.9-8.8 9.8-14.7 9.8-14.7z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g404">
          <g id="g402">
            <path id="path400" d="M203.2 13.3s-3.6 6.1-8.9 15.3C189 37.7 182 50 175.2 62.3c-6.8 12.2-13.4 24.4-18.3 33.6-4.9 9.2-8.2 15.4-8.2 15.4s3.5-6 8.8-15.1c5.2-9 12.1-21.2 18.9-33.3 6.9-12.3 13.6-24.7 18.6-34.1 4.9-9.3 8.2-15.5 8.2-15.5z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g410">
          <g id="g408">
            <path id="path406" d="M193.4 8.7s-3 6.4-7.4 16-10.1 22.4-15.7 35.3c-5.6 12.8-11 25.6-15 35.2-4 9.6-6.6 16.1-6.6 16.1s2.9-6.3 7.3-15.8c4.3-9.5 10-22.2 15.6-35 5.6-12.9 11.1-25.8 15.2-35.5 4-9.8 6.6-16.3 6.6-16.3z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g416">
          <g id="g414">
            <path id="path412" d="M183.3 5.1s-2.3 6.6-5.8 16.5c-3.4 9.9-7.9 23.2-12.2 36.5-4.3 13.2-8.5 26.5-11.6 36.5-3.1 10-5.1 16.7-5.1 16.7s2.3-6.6 5.7-16.4c3.4-9.9 7.9-23.1 12.2-36.3 4.3-13.3 8.5-26.7 11.6-36.7 3.2-10.1 5.2-16.8 5.2-16.8z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g422">
          <g id="g420">
            <path id="path418" d="M172.8 2.4s-1.7 6.8-4.1 17c-2.4 10.2-5.6 23.8-8.6 37.4-3 13.6-5.9 27.2-8 37.5-2.1 10.2-3.4 17.1-3.4 17.1s1.7-6.8 4.1-16.9c2.4-10.2 5.6-23.7 8.6-37.3 3-13.6 5.9-27.3 8-37.5 2.1-10.4 3.4-17.3 3.4-17.3z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g428">
          <g id="g426">
            <path id="path424" d="M162.2.7s-1 6.9-2.5 17.2c-1.4 10.3-3.3 24.2-5 38-1.7 13.8-3.2 27.7-4.3 38-1.1 10.4-1.8 17.3-1.8 17.3s1-6.9 2.5-17.2c1.4-10.3 3.3-24.1 5-38 1.7-13.8 3.2-27.7 4.3-38.1C161.5 7.7 162.2.7 162.2.7z" class="st2" fill="#58595b"/>
          </g>
        </g>
        <g id="g434">
          <g id="g432">
            <path id="path430" d="M151.5 0s-.4 7-.8 17.4c-.5 10.4-1 24.3-1.3 38.3-.4 13.9-.6 27.8-.6 38.3-.1 10.4-.1 17.4-.1 17.4h-.1.2s.3-7 .8-17.4c.4-10.4.9-24.3 1.3-38.3.4-13.9.6-27.8.7-38.3-.1-10.4-.1-17.4-.1-17.4z" class="st2" fill="#58595b"/>
          </g>
        </g>
      </g>
      <g id="Circulo_1">
        <g id="g445">
          <path id="path437" d="M147.7 41.2c-41 0-74.3 33-74.3 73.7s33.2 73.7 74.3 73.7c41 0 74.3-33 74.3-73.7s-33.3-73.7-74.3-73.7zm0 144.7c-39.5 0-71.5-31.8-71.5-71s32-71 71.5-71 71.5 31.8 71.5 71-32 71-71.5 71z" class="st0" fill="#dbd2ab"/>
          <path id="path439" d="M147.7 36.7c-43.5 0-78.7 35-78.7 78.2s35.2 78.2 78.7 78.2 78.7-35 78.7-78.2-35.2-78.2-78.7-78.2zm0 153.5c-41.9 0-75.8-33.7-75.8-75.3 0-41.6 33.9-75.3 75.8-75.3s75.8 33.7 75.8 75.3c0 41.6-33.9 75.3-75.8 75.3z" class="st0" fill="#dbd2ab"/>
          <path id="path441" d="M147.7 55.5c-33.1 0-59.8 26.6-59.8 59.4s26.8 59.4 59.8 59.4c33.1 0 59.8-26.6 59.8-59.4s-26.8-59.4-59.8-59.4zm0 110.8c-28.6 0-51.7-23-51.7-51.4s23.2-51.4 51.7-51.4c28.5 0 51.7 23 51.7 51.4s-23.1 51.4-51.7 51.4z" class="st0" fill="#dbd2ab"/>
          <ellipse id="ellipse443" ry="46.7" rx="47" cy="114.9" cx="147.7" class="st0" fill="#dbd2ab"/>
        </g>
        <path id="polygon447" class="st0" fill="#dbd2ab" d="M171.6 82.7l28.5-28.3-23.7 32.4L209 63.2l-28.5 28.3 35.9-18.2-32.6 23.6 38.3-12.4-35.9 18.2 39.8-6.3-38.3 12.3H228l-39.9 6.3 39.9 6.2h-40.3l38.3 12.4-39.8-6.3 35.9 18.1-38.3-12.4 32.6 23.6-35.9-18.2 28.5 28.3-32.6-23.6 23.7 32.4-28.5-28.3 18.3 35.7-23.7-32.5 12.5 38.2-18.3-35.8 6.4 39.6-12.5-38.1v40.1l-6.3-39.6-6.3 39.6.1-40.1-12.5 38.1 6.3-39.6-18.3 35.8 12.5-38.2-23.7 32.5 18.4-35.7-28.6 28.3 23.8-32.4L87 166.7l28.6-28.3-36 18.2 32.7-23.6-38.4 12.4 36-18.1-39.9 6.3 38.4-12.4H68.1l39.8-6.2-39.8-6.3h40.3L70 96.4l39.9 6.3-36-18.2 38.4 12.4-32.7-23.6 36 18.2L87 63.2l32.7 23.6-23.8-32.4 28.6 28.3L106.1 47l23.7 32.5-12.5-38.1 18.3 35.7-6.3-39.6 12.5 38.1-.1-40.1 6.3 39.6 6.3-39.6v40.1l12.5-38.1-6.4 39.6 18.3-35.7-12.5 38.1L189.9 47z"/>
      </g>
    </g>
    <g id="engrane_1" transform="translate(0 -.523)">
      <path id="path451" d="M37.1 115c0 8.9 7.3 16.1 16.2 16.1 8.9 0 16.2-7.2 16.2-16.1 0-8.9-7.3-16.1-16.2-16.1-8.9 0-16.2 7.2-16.2 16.1zm27 0c0 5.9-4.8 10.7-10.8 10.7-6 0-10.8-4.8-10.8-10.7 0-5.9 4.8-10.7 10.8-10.7 5.9-.1 10.8 4.7 10.8 10.7z" class="st0" fill="#dbd2ab"/>
      <path id="path453" d="M14.7 115c0 21.1 17.3 38.3 38.6 38.3s38.6-17.2 38.6-38.3c0-21.1-17.3-38.3-38.6-38.3C32 76.6 14.7 93.8 14.7 115zm58.7 0c0 11-9 20-20.2 20-11.1 0-20.1-9-20.1-20s9-20 20.1-20c11.2-.1 20.2 8.9 20.2 20z" class="st0" fill="#dbd2ab"/>
      <path id="path455" d="M54.5 62.1h-2.4l-.6 7.4c-.4 0-.8 0-1.1.1L49 62.3c-.8.1-1.6.1-2.4.2l.1 7.4c-.4.1-.8.1-1.1.2L43.4 63c-.8.1-1.6.3-2.3.5l.9 7.4c-.4.1-.7.2-1.1.3L38 64.3c-.8.2-1.5.5-2.3.7l1.7 7.3c-.4.1-.7.3-1.1.4l-3.6-6.5c-.7.3-1.4.6-2.2 1l2.5 7.1c-.3.2-.7.3-1 .5l-4.3-6.1-2.1 1.2 3.2 6.8c-.3.2-.6.4-1 .6l-4.9-5.6c-.7.4-1.3.9-1.9 1.4l3.9 6.4c-.3.2-.6.5-.9.7l-5.5-5.1c-.6.5-1.2 1-1.8 1.6l4.5 5.9-.8.8-6-4.5c-.5.6-1.1 1.2-1.6 1.8l5.1 5.4c-.2.3-.5.6-.7.9l-6.4-3.9c-.5.6-.9 1.3-1.4 1.9l5.7 4.9c-.2.3-.4.6-.6 1l-6.8-3.2c-.4.7-.8 1.4-1.2 2l6.2 4.3c-.2.3-.4.7-.5 1l-7.1-2.4c-.3.7-.7 1.4-1 2.1l6.6 3.6c-.1.3-.3.7-.4 1.1L3 97.5c-.3.7-.5 1.5-.7 2.2l6.9 2.9c-.1.4-.2.7-.3 1.1l-7.4-.9c-.2.8-.3 1.5-.5 2.3l7.2 2.2c-.1.4-.1.7-.2 1.1l-7.5-.1c-.1.8-.2 1.6-.2 2.3l7.4 1.4c0 .4 0 .7-.1 1.1l-7.6.7v2.4l7.5.6c0 .4 0 .8.1 1.1l-7.4 1.4c.1.8.1 1.6.2 2.3l7.5-.1c.1.4.1.7.2 1.1l-7.2 2.2c.1.8.3 1.5.5 2.3l7.4-.9c.1.4.2.7.3 1.1l-6.9 2.9c.2.8.5 1.5.7 2.2l7.3-1.7c.1.4.3.7.4 1.1L4 135.4c.3.7.6 1.4 1 2.1l7.1-2.4c.2.3.3.7.5 1l-6.2 4.3c.4.7.8 1.4 1.2 2l6.8-3.2c.2.3.4.6.6 1l-5.7 4.9c.5.6.9 1.3 1.4 1.9l6.4-3.9c.2.3.5.6.7.9l-5.1 5.4c.5.6 1 1.2 1.6 1.7l6-4.5.8.8-4.5 5.9c.6.5 1.2 1.1 1.8 1.6l5.5-5.1c.3.2.6.5.9.7L21 157c.6.5 1.3.9 1.9 1.4l4.9-5.6c.3.2.6.4 1 .6l-3.2 6.8 2.1 1.2 4.3-6.1c.3.2.7.3 1 .5l-2.5 7.1c.7.3 1.4.7 2.2 1l3.6-6.5c.4.1.7.3 1.1.4l-1.7 7.3c.7.3 1.5.5 2.3.7l2.9-6.9c.4.1.7.2 1.1.3l-.9 7.4c.8.2 1.5.3 2.3.5l2.2-7.1c.4.1.7.1 1.1.2l-.1 7.4c.8.1 1.6.2 2.4.2l1.4-7.3c.4 0 .8 0 1.1.1l.6 7.4h2.4l.6-7.4c.4 0 .8 0 1.1-.1l1.4 7.3c.8-.1 1.6-.1 2.4-.2l-.1-7.4c.4-.1.8-.1 1.1-.2l2.2 7.1c.8-.1 1.6-.3 2.3-.5l-.9-7.4c.4-.1.7-.2 1.1-.3l2.9 6.9c.8-.2 1.5-.5 2.3-.7l-1.7-7.3c.4-.1.7-.3 1.1-.4l3.6 6.5c.7-.3 1.4-.6 2.2-1l-2.5-7.1c.3-.2.7-.3 1-.5l4.3 6.1 2.1-1.2-3.2-6.8c.3-.2.6-.4 1-.6l4.9 5.6c.7-.4 1.3-.9 1.9-1.4l-3.9-6.4c.3-.2.6-.5.9-.7L88 155c.6-.5 1.2-1 1.8-1.6l-4.5-5.9.8-.8 6 4.5c.5-.6 1.1-1.2 1.6-1.8l-5.1-5.4c.2-.3.5-.6.7-.9l6.4 3.9c.5-.6.9-1.3 1.4-1.9l-5.7-4.9c.2-.3.4-.6.6-1l6.8 3.2c.4-.7.8-1.3 1.2-2l-6.2-4.3c.2-.3.4-.7.5-1l7.1 2.4c.3-.7.7-1.4 1-2.1l-6.6-3.6c.1-.4.3-.7.4-1.1l7.3 1.7c.3-.7.5-1.5.7-2.2l-6.9-2.9c.1-.4.2-.7.3-1.1l7.4.9c.2-.8.3-1.5.5-2.3l-7.2-2.2c.1-.4.1-.7.2-1.1l7.5.1c.1-.8.2-1.6.2-2.3l-7.4-1.4c0-.4 0-.8.1-1.1l7.5-.6V115v-1.2l-7.5-.6c0-.4 0-.8-.1-1.1l7.4-1.4c-.1-.8-.1-1.6-.2-2.3l-7.5.1c-.1-.4-.1-.7-.2-1.1l7.2-2.2c-.1-.8-.3-1.5-.5-2.3l-7.4.9c-.1-.4-.2-.7-.3-1.1l6.9-2.9c-.2-.8-.5-1.5-.7-2.2l-7.3 1.7c-.1-.4-.3-.7-.4-1.1l6.6-3.6c-.3-.7-.6-1.4-1-2.1l-7.1 2.4c-.2-.3-.3-.7-.5-1l6.2-4.3c-.4-.7-.8-1.4-1.2-2L92 90.7c-.2-.3-.4-.6-.6-1l5.7-4.9c-.5-.6-.9-1.3-1.4-1.9l-6.4 3.9c-.2-.3-.5-.6-.7-.9l5.1-5.4c-.5-.6-1-1.2-1.6-1.8l-6 4.5-.8-.8 4.5-5.9c-.6-.5-1.2-1.1-1.8-1.6L82.5 80c-.3-.2-.6-.5-.9-.7l3.9-6.4c-.6-.5-1.3-.9-1.9-1.4l-4.9 5.6c-.3-.2-.6-.4-1-.6l3.2-6.8-2.1-1.2-4.3 6.1c-.3-.2-.7-.3-1-.5l2.5-7c-.7-.3-1.4-.7-2.2-1l-3.6 6.5c-.4-.1-.7-.3-1.1-.4l1.7-7.3c-.7-.3-1.5-.5-2.3-.7l-2.9 6.9c-.4-.1-.7-.2-1.1-.3l.9-7.4c-.8-.2-1.5-.3-2.3-.5L61 70.1c-.4-.1-.7-.1-1.1-.2l.1-7.4c-.8-.1-1.6-.2-2.4-.2l-1.4 7.3c-.4 0-.8 0-1.1-.1zM95.8 115c0 23.3-19.1 42.3-42.6 42.3s-42.6-19-42.6-42.3c0-23.3 19.1-42.3 42.6-42.3s42.6 19 42.6 42.3z" class="st0" fill="#dbd2ab"/>
    </g>
    <g id="engrane_2" transform="translate(0 -.523)">
      <path id="path458" d="M229.1 115c0 8.9 7.3 16.1 16.2 16.1 8.9 0 16.2-7.2 16.2-16.1 0-8.9-7.3-16.1-16.2-16.1-8.9 0-16.2 7.2-16.2 16.1zm27 0c0 5.9-4.8 10.7-10.8 10.7-6 0-10.8-4.8-10.8-10.7 0-5.9 4.8-10.7 10.8-10.7 5.9-.1 10.8 4.7 10.8 10.7z" class="st0" fill="#dbd2ab"/>
      <path id="path460" d="M206.7 115c0 21.1 17.3 38.3 38.6 38.3s38.6-17.2 38.6-38.3c0-21.1-17.3-38.3-38.6-38.3-21.3-.1-38.6 17.1-38.6 38.3zm58.7 0c0 11-9 20-20.2 20-11.1 0-20.1-9-20.1-20s9-20 20.1-20c11.2-.1 20.2 8.9 20.2 20z" class="st0" fill="#dbd2ab"/>
      <path id="path462" d="M246.5 62.1h-2.4l-.6 7.4c-.4 0-.8 0-1.1.1l-1.4-7.3c-.8.1-1.6.1-2.4.2l.1 7.4c-.4.1-.8.1-1.1.2l-2.2-7.1c-.8.1-1.6.3-2.3.5l.9 7.4c-.4.1-.7.2-1.1.3l-2.9-6.9c-.8.2-1.5.5-2.3.7l1.7 7.3c-.4.1-.7.3-1.1.4l-3.6-6.5c-.7.3-1.4.6-2.2 1l2.5 7.1c-.3.2-.7.3-1 .5l-4.3-6.1-2.1 1.2 3.2 6.8c-.3.2-.6.4-1 .6l-4.9-5.6c-.7.4-1.3.9-1.9 1.4l3.9 6.4c-.3.2-.6.5-.9.7l-5.5-5.1c-.6.5-1.2 1-1.8 1.6l4.5 5.9-.8.8-6-4.5c-.5.6-1.1 1.2-1.6 1.8l5.1 5.4c-.2.3-.5.6-.7.9l-6.4-3.9c-.5.6-.9 1.3-1.4 1.9l5.7 4.9c-.2.3-.4.6-.6 1l-6.8-3.2c-.4.7-.8 1.4-1.2 2l6.2 4.3c-.2.3-.4.7-.5 1l-7.1-2.4c-.3.7-.7 1.4-1 2.1l6.6 3.6c-.1.3-.3.7-.4 1.1l-7.3-1.7c-.3.7-.5 1.5-.7 2.2l6.9 2.9c-.1.4-.2.7-.3 1.1l-7.4-.9c-.2.8-.3 1.5-.5 2.3l7.2 2.2c-.1.4-.1.7-.2 1.1l-7.5-.1c-.1.8-.2 1.6-.2 2.3l7.4 1.4c0 .4 0 .7-.1 1.1l-7.5.6v2.4l7.5.6c0 .4 0 .8.1 1.1l-7.4 1.4c.1.8.1 1.6.2 2.3l7.5-.1c.1.4.1.7.2 1.1l-7.2 2.2c.1.8.3 1.5.5 2.3l7.4-.9c.1.4.2.7.3 1.1l-6.9 2.9c.2.8.5 1.5.7 2.2l7.3-1.7c.1.4.3.7.4 1.1l-6.6 3.6c.3.7.6 1.4 1 2.1l7.1-2.4c.2.3.3.7.5 1l-6.2 4.3c.4.7.8 1.4 1.2 2l6.8-3.2c.2.3.4.6.6 1l-5.7 4.9c.5.6.9 1.3 1.4 1.9l6.4-3.9c.2.3.5.6.7.9l-5.1 5.4c.5.6 1 1.2 1.6 1.7l6-4.5.8.8-4.5 5.9c.6.5 1.2 1.1 1.8 1.6l5.5-5.1c.3.2.6.5.9.7L213 157c.6.5 1.3.9 1.9 1.4l4.9-5.6c.3.2.6.4 1 .6l-3.2 6.8 2.1 1.2 4.3-6.1c.3.2.7.3 1 .5l-2.5 7.1c.7.3 1.4.7 2.2 1l3.6-6.5c.4.1.7.3 1.1.4l-1.7 7.3c.7.3 1.5.5 2.3.7l2.9-6.9c.4.1.7.2 1.1.3l-.9 7.4c.8.2 1.5.3 2.3.5l2.2-7.1c.4.1.7.1 1.1.2l-.1 7.4c.8.1 1.6.2 2.4.2l1.4-7.3c.4 0 .8 0 1.1.1l.6 7.4h2.4l.6-7.4c.4 0 .8 0 1.1-.1l1.4 7.3c.8-.1 1.6-.1 2.4-.2l-.1-7.4c.4-.1.8-.1 1.1-.2l2.2 7.1c.8-.1 1.6-.3 2.3-.5l-.9-7.4c.4-.1.7-.2 1.1-.3l2.9 6.9c.8-.2 1.5-.5 2.3-.7l-1.7-7.3c.4-.1.7-.3 1.1-.4l3.6 6.5c.7-.3 1.4-.6 2.2-1l-2.5-7.1c.3-.2.7-.3 1-.5l4.3 6.1 2.1-1.2-3.2-6.8c.3-.2.6-.4 1-.6l4.9 5.6c.7-.4 1.3-.9 1.9-1.4l-3.9-6.4c.3-.2.6-.5.9-.7l5.5 5.1c.6-.5 1.2-1 1.8-1.6l-4.5-5.9.8-.8 6 4.5c.5-.6 1.1-1.2 1.6-1.8l-5.1-5.4c.2-.3.5-.6.7-.9l6.4 3.9c.5-.6.9-1.3 1.4-1.9l-5.7-4.9c.2-.3.4-.6.6-1l6.8 3.2c.4-.7.8-1.3 1.2-2l-6.2-4.3c.2-.3.4-.7.5-1l7.1 2.4c.3-.7.7-1.4 1-2.1l-6.6-3.6c.1-.4.3-.7.4-1.1l7.3 1.7c.3-.7.5-1.5.7-2.2l-6.9-2.9c.1-.4.2-.7.3-1.1l7.4.9c.2-.8.3-1.5.5-2.3l-7.2-2.2c.1-.4.1-.7.2-1.1l7.5.1c.1-.8.2-1.6.2-2.3l-7.4-1.4c0-.4 0-.8.1-1.1l7.5-.6V115v-1.2l-7.5-.6c0-.4 0-.8-.1-1.1l7.4-1.4c-.1-.8-.1-1.6-.2-2.3l-7.5.1c-.1-.4-.1-.7-.2-1.1l7.2-2.2c-.1-.8-.3-1.5-.5-2.3l-7.4.9c-.1-.4-.2-.7-.3-1.1l6.9-2.9c-.2-.8-.5-1.5-.7-2.2l-7.3 1.7c-.1-.4-.3-.7-.4-1.1l6.6-3.6c-.3-.7-.6-1.4-1-2.1l-7.1 2.4c-.2-.3-.3-.7-.5-1l6.2-4.3c-.4-.7-.8-1.4-1.2-2l-6.8 3.2c-.2-.3-.4-.6-.6-1l5.7-4.9c-.5-.6-.9-1.3-1.4-1.9l-6.4 3.9c-.2-.3-.5-.6-.7-.9l5.1-5.4c-.5-.6-1-1.2-1.6-1.8l-6 4.5-.8-.8 4.5-5.9c-.6-.5-1.2-1.1-1.8-1.6l-5.5 5.1c-.3-.2-.6-.5-.9-.7l3.9-6.4c-.6-.5-1.3-.9-1.9-1.4l-4.9 5.6c-.3-.2-.6-.4-1-.6l3.2-6.8-2.1-1.2-4.3 6.1c-.3-.2-.7-.3-1-.5l2.5-7c-.7-.3-1.4-.7-2.2-1l-3.6 6.5c-.4-.1-.7-.3-1.1-.4l1.7-7.3c-.7-.3-1.5-.5-2.3-.7l-2.9 6.9c-.4-.1-.7-.2-1.1-.3l.9-7.4c-.8-.2-1.5-.3-2.3-.5l-2.2 7.1c-.4-.1-.7-.1-1.1-.2l.1-7.4c-.8-.1-1.6-.2-2.4-.2l-1.4 7.3c-.4 0-.8 0-1.1-.1zm41.3 52.9c0 23.3-19.1 42.3-42.6 42.3s-42.6-19-42.6-42.3c0-23.3 19.1-42.3 42.6-42.3s42.6 19 42.6 42.3z" class="st0" fill="#dbd2ab"/>
    </g>
    <g id="g475" transform="translate(0 -.523)">
      <defs id="defs466">
        <circle r="78.3" cy="114.2" cx="148.6" id="SVGID_1_"/>
      </defs>
      <clipPath id="SVGID_2_">
        <use height="100%" width="100%" y="0" x="0" id="use468" xlink:href="#SVGID_1_" overflow="visible"/>
      </clipPath>
      <g id="g473" clip-path="url(#SVGID_2_)">
        <a id="a4459">
          <foreignObject width="118" height="118" transform="translate(90 61)">
            <img width="118" height="118" [src]="href" alt="">
            <!--<image  width="118" height="117" 
                    [src]="href"
                    ng-href="href"
                    transform="translate(90 61)" id="image471" overflow="visible"
            />-->
          </foreignObject>
        </a>
        <text>{{href}} </text>

      </g>
    </g>
    <g id="g14" transform="translate(3 3.577)">
      <g id="g12">
        <path id="path4" d="M8.6 193.1c2-1.2 5.2-1 6.7.8s.7 4.7-1.4 5.2c-1.4.3-2.6-.7-2.5-2.1.1-1.3 2.3-1.5 2.4-.1-.3-3.9-3.9-2.3-4-2.2-3.1 1.6-1.4 7 2.9 7.5 1 .1 2-.1 3.1-.3.2-.4.5-.8.8-1.1 1-1.2 2.3-2.1 3.7-2.6 1.5-.5 3-.5 4.4-.3 1.5.3 2.9.9 4.1 1.9 1.2 1 2 2.5 2.3 4.1.1.8.1 1.7-.1 2.4-.2.8-.5 1.5-1 2.2-.5.7-1.1 1.3-2 1.7-.8.4-1.8.5-2.6.5-1.6-.1-3.4-1-4.3-2.9-.4-.9-.5-2.1.2-3.2s2-1.5 2.9-1.5c.8 0 1.5.7 1.5 1.6 0 .8-.7 1.5-1.5 1.5-.3 0-.3.1-.3.1s-.1.2 0 .4c.2.5.9 1 1.7 1 .8.1 1.4-.2 1.8-.9.5-.7.7-1.7.6-2.5-.2-1.8-1.9-3.3-3.9-3.6-2.1-.4-4.2.2-5.4 1.8-1.1 1.4-1.7 3.8-1.2 5.8.9 3.4 4.8 6.4 10.5 5.1 2.2-.6 4.4-1.7 6.5-2.9 5.7-3.5 11.9-9.3 17.8-13.6 4.2-3.1 9.6-6.4 14.6-5.1.6.2 1.2.4 1.7.7-.4-1.5-.5-3.2-.3-4.9.3-2 1.1-4 2.2-5.6 3.1-4.3 9-7.7 15.2-6.4.3.1 9.8 1.7 13 13.4 1.4 5.1 2.3 14.4-6.8 21.6-2.8 2.3-6.1 3.8-9.4 4.7-3.4.9-6.8 1.3-10.3 1.3-11.8 0-20.9-3.1-30.3-8.1-1.9 1.5-3.9 3-6 4.3-2.2 1.3-4.5 2.6-7.2 3.3-6.7 1.8-12.4-1.9-13.9-6.9-.5-1.8-.4-3.7.1-5.4-.7.1-1.4.2-2.1.1-6.6-.8-8-8.5-4.2-10.8zm64.3 5.7c-.3-.2-.6-.4-.9-.7-.1.8-.3 1.7-.7 2.4 1.2-.7 2.7-.9 4-.5-.7-.3-1.6-.7-2.4-1.2zm22.9 1.3s.1-.1 0 0c.6-2 .9-3.9.8-5.9-.1-3.6-1.5-6.7-3.4-9.8-2.1-2.9-5.1-4.9-8.2-5.4-5.9-1.1-11.8 4-12.1 8.9-.5 6.6 6.1 8.7 7.6 5.8.8-1.6 2.7-2.2 4.3-1.4 4.3 2.2 0 8.2-5.6 8.4-1.1 0-2.2-.1-3.2-.4 1.6.7 2.9 2.1 3 4.1.1 2-1.9 4-3.5 3.8-1.1-.1-1.9-1.3-1.8-2.2.1-1.2 1.7-2 2.7-.9.8-2.5-2.1-3.5-3.5-2.7-1.4.7-2.2 1.5-2.4 3-.4 2.5 1.3 4.5 3.3 5.7 2.8 1.7 5.6 1.7 8.6 1.4 2.8-.9 5.5-2.2 7.8-4.1 2.8-2.3 4.6-5.2 5.6-8.3zm-51.9 6.7c8.3 4.2 17.5 7.2 28.4 7.2 1.1 0 2.2-.1 3.3-.2-2-.6-3.8-1.5-5.1-2.9-2-2.1-2.7-5.4-1.5-7.9-.9.5-2 .7-3.2.5-5.4-1.2-3.7-8.1.2-7.7.8.1 1.4.9 1.2 1.8-.1.8-.9 1.4-1.8 1.2.3-.1-.1-.2-.5.5-1 2.2 4.2 3.7 5-1.4.4-3.3-4.1-6.2-10.2-3.2-4.3 2.1-8.1 5.4-11.9 8.6l-.1.1c2.8-1 5.8-1.5 8.6-1.1 1.6.3 3.4 1.1 4.4 2.4.8 1 2 3.6-.5 5.8-1.3 1.1-3.3 1.6-4.2-.2-.8-1.6 1-2.8 2.6-2.3 1.4-2.1-1-4-3.4-4-.9 0-2.4-.3-5.7.5-1.6.4-3.1.9-4.7 1.4-.2.3-.6.6-.9.9z" class="st0" fill="#dbd2ab"/>
        <path id="path6" d="M281.5 193.1c-2-1.2-5.2-1-6.7.8s-.7 4.7 1.4 5.2c1.4.3 2.6-.7 2.5-2.1-.1-1.3-2.3-1.5-2.4-.1.3-3.9 3.9-2.3 4-2.2 3.1 1.6 1.4 7-2.9 7.5-1 .1-2-.1-3.1-.3-.2-.4-.5-.8-.8-1.1-1-1.2-2.3-2.1-3.7-2.6-1.5-.5-3-.5-4.4-.3-1.5.3-2.9.9-4.1 1.9-1.2 1-2 2.5-2.3 4.1-.1.8-.1 1.7.1 2.4.2.8.5 1.5 1 2.2.5.7 1.1 1.3 2 1.7.8.4 1.8.5 2.6.5 1.6-.1 3.4-1 4.3-2.9.4-.9.5-2.1-.2-3.2s-2-1.5-2.9-1.5c-.8 0-1.5.7-1.5 1.6 0 .8.7 1.5 1.5 1.5.3 0 .3.1.3.1s.1.2 0 .4c-.2.5-.9 1-1.7 1-.8.1-1.4-.2-1.8-.9-.5-.7-.7-1.7-.6-2.5.2-1.8 1.9-3.3 3.9-3.6 2.1-.4 4.2.2 5.4 1.8 1.1 1.4 1.7 3.8 1.2 5.8-.9 3.4-4.8 6.4-10.5 5.1-2.2-.6-4.4-1.7-6.5-2.9-5.7-3.5-11.9-9.3-17.8-13.6-4.2-3.1-9.6-6.4-14.6-5.1-.6.2-1.2.4-1.7.7.4-1.5.5-3.2.3-4.9-.3-2-1.1-4-2.2-5.6-3.1-4.3-9-7.7-15.2-6.4-.3.1-9.8 1.7-13 13.4-1.4 5.1-2.3 14.4 6.8 21.6 2.8 2.3 6.1 3.8 9.4 4.7 3.4.9 6.8 1.3 10.3 1.3 11.8 0 20.9-3.1 30.3-8.1 1.9 1.5 3.9 3 6 4.3 2.2 1.3 4.5 2.6 7.2 3.3 6.7 1.8 12.4-1.9 13.9-6.9.5-1.8.4-3.7-.1-5.4.7.1 1.4.2 2.1.1 6.6-.8 8-8.5 4.2-10.8zm-64.4 5.7c.3-.2.6-.4.9-.7.1.8.3 1.7.7 2.4-1.2-.7-2.7-.9-4-.5.8-.3 1.7-.7 2.4-1.2zm-22.9 1.3s0-.1 0 0c-.6-2-.9-3.9-.8-5.9.1-3.6 1.5-6.7 3.4-9.8 2.1-2.9 5.1-4.9 8.2-5.4 5.9-1.1 11.8 4 12.1 8.9.5 6.6-6.1 8.7-7.6 5.8-.8-1.6-2.7-2.2-4.3-1.4-4.3 2.2 0 8.2 5.6 8.4 1.1 0 2.2-.1 3.2-.4-1.6.7-2.9 2.1-3 4.1-.1 2 1.9 4 3.5 3.8 1.1-.1 1.9-1.3 1.8-2.2-.1-1.2-1.7-2-2.7-.9-.8-2.5 2.1-3.5 3.5-2.7 1.4.7 2.2 1.5 2.4 3 .4 2.5-1.3 4.5-3.3 5.7-2.8 1.7-5.6 1.7-8.6 1.4-2.8-.9-5.5-2.2-7.8-4.1-2.7-2.3-4.6-5.2-5.6-8.3zm51.9 6.7c-8.3 4.2-17.5 7.2-28.4 7.2-1.1 0-2.2-.1-3.3-.2 2-.6 3.8-1.5 5.1-2.9 2-2.1 2.7-5.4 1.5-7.9.9.5 2 .7 3.2.5 5.4-1.2 3.7-8.1-.2-7.7-.8.1-1.4.9-1.2 1.8.1.8.9 1.4 1.8 1.2-.3-.1.1-.2.5.5 1 2.2-4.2 3.7-5-1.4-.4-3.3 4.1-6.2 10.2-3.2 4.3 2.1 8.1 5.4 11.9 8.6l.1.1c-2.8-1-5.8-1.5-8.6-1.1-1.6.3-3.4 1.1-4.4 2.4-.8 1-2 3.6.5 5.8 1.3 1.1 3.3 1.6 4.2-.2.8-1.6-1-2.8-2.6-2.3-1.4-2.1 1-4 3.4-4 .9 0 2.4-.3 5.7.5 1.6.4 3.1.9 4.7 1.4l.9.9c.1 0 .1 0 0 0z" class="st0" fill="#dbd2ab"/>
        <path id="path8" d="M96.7 211c2.7-1 5.2 2.5 3.6 5.1-1 1.6-3.6 2.6-5.8 1.2-1.9-1.2-3.6-4.3-2.2-7 1.2-2.4 4.5-4.5 9.7-3.6 2.3.4 4.4 1.1 6.5 2 2.1.8 4.1 1.7 6.1 2.7 4 1.8 8 3.8 12.1 5 3.7 1.1 8.6 1.9 11.5-.7 3.4-3 3.1-7.5.2-9.6-3.9-3-10.3 2.4-6.5 5.6 1.3 1.1 2.9-.1 3-.9 0-.2 0-.4-.1-.4-.2 0-1.6.3-1.9-1-.4-1.9 2.4-2.3 3.8-1 3.2 3-2.4 8.9-6.5 5.2-2.1-1.9-2.7-5.1-.9-7.7 2.2-3.2 7.2-4.5 10.7-1.9 4.1 3.1 4.6 9.4-.1 13.5-3.5 3.3-9.2 2.5-13.8 1.1-4.4-1.4-8.4-3.4-12.3-5.3-4-1.9-7.9-3.9-12.1-4.7-7.8-1.6-10.2 5-6.3 7 2.1 1.2 4.1-1.2 2.5-2.2-.2-.2-.4 0-.2 0-1.5.8-2.6-1.7-1-2.4z" class="st0" fill="#dbd2ab"/>
        <path id="path10" d="M193.4 211c-2.7-1-5.2 2.5-3.6 5.1 1 1.6 3.6 2.6 5.8 1.2 1.9-1.2 3.6-4.3 2.2-7-1.2-2.4-4.5-4.5-9.7-3.6-2.3.4-4.4 1.1-6.5 2-2.1.8-4.1 1.7-6.1 2.7-4 1.8-8 3.8-12.1 5-3.7 1.1-8.6 1.9-11.5-.7-3.4-3-3.1-7.5-.2-9.6 3.9-3 10.3 2.4 6.5 5.6-1.3 1.1-2.9-.1-3-.9 0-.2 0-.4.1-.4.2 0 1.6.3 1.9-1 .4-1.9-2.4-2.3-3.8-1-3.2 3 2.4 8.9 6.5 5.2 2.1-1.9 2.7-5.1.9-7.7-2.2-3.2-7.2-4.5-10.7-1.9-4.1 3.1-4.6 9.4.1 13.5 3.5 3.3 9.2 2.5 13.8 1.1 4.4-1.4 8.4-3.4 12.3-5.3 4-1.9 7.9-3.9 12.1-4.7 7.8-1.6 10.2 5 6.3 7-2.1 1.2-4.1-1.2-2.5-2.2.2-.2.4 0 .2 0 1.5.8 2.6-1.7 1-2.4z" class="st0" fill="#dbd2ab"/>
      </g>
    </g>
  </svg>  
</div>

  
